For the complete documentation index, see llms.txt. This page is also available as Markdown.

GET Bookmakers by Fixture ID

This endpoint returns all the bookmakers available for your requested fixture ID.

https://api.sportmonks.com/v3/odds/bookmakers/fixtures/{ID}
"data": [
        {
            "id": 1,
            "name": "10Bet",
            "logo": null
        },
        {
            "id": 2,
            "name": "bet365",
            "logo": null
        },
        {
            "id": 3,
            "name": "188Bet",
            "logo": null
        },
        {
            "id": 5,
            "name": "5 Dimes",
            "logo": null
        },
        {
            "id": 7,
            "name": "888Sport",
            "logo": null
        },
        {
            "id": 11,
            "name": "Bet-At-Home",
            "logo": null
        },
        {
            "id": 13,
            "name": "BetCRIS",
            "logo": null
        },
        {
            "id": 15,
            "name": "Betfair",
            "logo": null
        },
        {
            "id": 21,
            "name": "BetVictor",
            "logo": null
        },
        {
            "id": 23,
            "name": "Coral",
            "logo": null
        },
        {
            "id": 25,
            "name": "Dafabet",
            "logo": null
        },
        {
            "id": 27,
            "name": "Intertops",
            "logo": null
        },
        {
            "id": 36,
            "name": "Marathonbet",
            "logo": null
        },
        {
            "id": 44,
            "name": "Matchbook",
            "logo": null
        },
        {
            "id": 70,
            "name": "Pncl",
            "logo": null
        },
        {
            "id": 88,
            "name": "Tipico",
            "logo": null
        },
        {
            "id": 97,
            "name": "Unibet",
            "logo": null
        },
        {
            "id": 114,
            "name": "Betsson",
            "logo": null
        },
        {
            "id": 150,
            "name": "bwin",
            "logo": null
        },
        {
            "id": 187,
            "name": "WilliamHill",
            "logo": null
        },

Field
Description
Type

id

Refers to the unique id of the bookmaker

integer

name

Refers to the name of the bookmaker

string

image_path

Image path to the bookmaker logo

string

Query Parameters
Required?
Description

api_token

YES

Your unique API token

include

NO

Enrich the API with more data by using includes

select

NO

Select specific fields on the base entity

filters

NO

Filter the API response on multiple related entities. There are static filters and dynamic filters.

Please find the possibilities in the Static and Dynamic Filter tab.

Not applicable for this endpoint.

Not applicable for this endpoint.

Pagination

YES

Paramaters

Parameter
Required
Description
Example

order

No

Returns bookmakers ordered by id (asc or desc). Defaults to asc

&order=desc

per_page

No

The amount of results to return per page (max 50.). Defaults to 25.

&per_page=30

page

No

You can paginate using the has_more parameter to determine if you can still propagate through the results.

&page=2

Include depth

You can use a total of 0 nested includes on this endpoint

Include options

none

Related Entities:

Get an overview and explanation of all the fields returned in the API response. The related entities for the bookmakers endpoints are:

Code Example

Last updated